Uploaded image for project: 'Community Package Repository'
  1. Community Package Repository
  2. CPR-323

APT repo for Ubuntu 15.10 (wily) is missing server packages

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Trivial
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: 2017/08/02
    • Component/s: Packaging
    • Labels:
      None
    • Template:

      Error rendering 'issue-templates-customfield'. Please contact your Jira administrators.

      Description

      Comparing amd64 packages for Ubuntu trusty and wily, I could notice missing server-side packages:

      • puppetserver
      • puppetdb
      • puppetdb-terminus (puppetdb-termini)

      I know that Ubuntu 16.04 LTS is upcoming in less than a month, but if Xenial is copied from Wily then we run into obvious issue. Meanwhile, Wily repo is not usable for Puppet Server / Puppet DB deployment.

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            andvgal Andrey Galkin
            Votes:
            1 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support